[song]
name=Darkstrand (Hibakusha)
artist=Silent Planet
album=The Night God Slept
genre=Metalcore
year=2014
charter=Chezy
diff_band=-1
diff_guitar=3
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=99667
icon=charts
album_track=7
playlist_track=5
video_start_time=0
delay=0
song_length=200705
loading_phrase=Silent Planet is an American metalcore band from Azusa, California.
